关闭

安装adt插件失败的解决办法

2560人阅读 评论(4) 收藏 举报

今天开始了android的复习,在搭建环境安装adt的时候,不管是在线安装也好,还是本地adt安装也好,都出现错误,郁闷,错误如下

Cannot complete the install because one or more required items could not be found.
  Software being installed: Android Development Tools 8.0.1.v201012062107-82219 (com.android.ide.eclipse.adt.feature.group 8.0.1.v201012062107-82219)
  Missing requirement: Android Development Tools 8.0.1.v201012062107-82219 (com.android.ide.eclipse.adt.feature.group 8.0.1.v201012062107-82219) requires 'org.eclipse.wst.sse.core 0.0.0' but it could not be found

 

百度了一下,有人说是eclipse 版本的问题,于是我就下载了一格

Eclipse 3.5.2 (Galileo) 版本,解压,重新安装adt,ok,成功了

0
0

查看评论
* 以上用户言论只代表其个人观点,不代表CSDN网站的观点或立场
    个人资料
    • 访问:21439次
    • 积分:404
    • 等级:
    • 排名:千里之外
    • 原创:20篇
    • 转载:0篇
    • 译文:0篇
    • 评论:4条